<?xml version="1.0" encoding="utf-8"?>
<resources>
	<array name="blind_structure">
		<item>2</item>
		<item>4</item>
		<item>6</item>
		<item>10</item>
		<item>20</item>
		<item>40</item>
		<item>50</item>
		<item>60</item>
		<item>80</item>
		<item>100</item>
		<item>150</item>
		<item>200</item>
		<item>250</item>
		<item>300</item>
		<item>400</item>
		<item>500</item>
		<item>600</item>
		<item>800</item>
		<item>1000</item>
		<item>1200</item>
		<item>1600</item>
		<item>2000</item>
		<item>2500</item>
		<item>3000</item>
		<item>4000</item>
		<item>5000</item>
		<item>6000</item>
		<item>8000</item>
		<item>10000</item>
		<item>12000</item>
		<item>15000</item>
		<item>20000</item>
		<item>25000</item>
		<item>30000</item>
		<item>40000</item>
		<item>50000</item>
		<item>60000</item>
		<item>80000</item>
		<item>100000</item>
	</array>
</resources>